Search:

Type: Posts; User: BIGAL

Page 1 of 5 1 2 3 4

Search: Search took 0.04 seconds.

  1. Replies
    8
    Views
    366

    (entlast) !!!!! then pass to lee-mac program...

    (entlast) !!!!! then pass to lee-mac program dont know how many times I must post the same answer !!!!
  2. Here is link...

    Here is link http://www.cadalyst.com/cad/autocad/add-your-own-panel-autocad-ribbon-27223
  3. Replies
    8
    Views
    366

    Go back to your other post where the answer was...

    Go back to your other post where the answer was posted make it a pline and use lee-macs pline routine to get the properties that you can use to create the dimensions via a lisp.

    Have a look at...
  4. Thread: Scale dimensions

    by BIGAL
    Replies
    5
    Views
    197

    Like pablo Modify Dimension style "Primary units"...

    Like pablo Modify Dimension style "Primary units" "scale" 0.02 as you dim it will convert by this factor.
  5. Go to Cadalyst.com about 2 weeks ago "Tips &...

    Go to Cadalyst.com about 2 weeks ago "Tips & Tools Weekly: Add Your Own Panel to the AutoCAD Ribbon" by Lynne Allen may be useful, you may have to join but its free and a good source. Her demo shows...
  6. Once you add trees as blocks then you can use...

    Once you add trees as blocks then you can use dataextraction to find out how many. You may be interested search here there are some random generator lisps for placement of objects, that do not allow...
  7. Replies
    9
    Views
    203

    Ok had a play and found what I thought have a...

    Ok had a play and found what I thought have a look at this and you can see the 0.0 on last line is pushed over you have 1 character to many so hit a tab spot try "Min." or "Elev."



    (alert...
  8. Replies
    9
    Views
    203

    My version of Davids tested on 2013, side note...

    My version of Davids tested on 2013, side note what about a DCL ? Something to think about tabs stops are I think 8 characters wide so if you have text 9 characters wide you may need \t\t as per...
  9. Replies
    4
    Views
    256

    Yeah it works in 2013 we jumped to 2016 hence the...

    Yeah it works in 2013 we jumped to 2016 hence the :o may have to rewrite into VL. Fixo you out there ?

    Sorry will post a image of error should know better its saying something like library...
  10. Replies
    10
    Views
    393

    If you use VL so easy (setq obj...

    If you use VL so easy



    (setq obj (vlax-ename->vla-object (car (entsel))))
    (vla-put-closed obj -1) ; closed pline
    (val-get-closed obj) ; it returns 0 if it is open
  11. Replies
    7
    Views
    302

    This statement worries me a little bit, you want...

    This statement worries me a little bit, you want to draw house plans yet have no experience ? You probably should seek face to face advice from say a builder and read twice the post from Remark.
    ...
  12. (defun GETEXEL is in the lisp you need to...

    (defun GETEXEL is in the lisp you need to understand what this lisp is doing as there is a lot of functions within it. There are 3 examples of (defun GETEXEL

    Just saying error occurs does not mean...
  13. Robdraw Window is in 2016 and been there for a...

    Robdraw Window is in 2016 and been there for a long time.

    squareknees are you opening one session of Autocad or multiple sessions ? There is a variable that sets this mode SDI 0
  14. Replies
    10
    Views
    428

    Pc looks ok Ask Autodesk the question about using...

    Pc looks ok Ask Autodesk the question about using someones dvd copy etc I am sure some one can help you. A USB would probably cost a few dollars to send.
  15. Replies
    4
    Views
    256

    Hi Rcivba run this as a sub and a error occurs ...

    Hi Rcivba run this as a sub and a error occurs



    If ThisDrawing.ActiveSpace = acModelSpace Then
    Set Thespace = ThisDrawing.ModelSpace
    Else: Set Thespace = ThisDrawing.PaperSpace
    End If
  16. Replies
    4
    Views
    256

    A dvb not working in 2016

    The following code was working fine and I am not sure why it is not now. It gives an error here, I am not a VBA expert know enough to get into trouble.



    If ThisDrawing.ActiveSpace =...
  17. Replies
    10
    Views
    393

    Removed does work , lots of commands require a...

    Removed does work , lots of commands require a enter or esc to finish just make sure you have correct "" this may be the problem "" "" note space between.
  18. Ok I realise now how to do it 3 steps and yes you...

    Ok I realise now how to do it 3 steps and yes you can have single cell entries like 200 50 100

    1 make a dynamic block for each basic shape 3, 4, 5 side etc
    2 pretty sure Lee-mac has dynamic...
  19. Ok my final real big hint others know what I am...

    Ok my final real big hint others know what I am talking about search here for "SHAFT" & Excel. Autocad about 10+ years ago supplied a sample drawing called "shaft" and a excel called "shaft" change...
  20. Replies
    14
    Views
    626

    hanhphuc you are right maybe two answers 2d & 3d...

    hanhphuc you are right maybe two answers 2d & 3d max.
Results 1 to 20 of 99
Page 1 of 5 1 2 3 4